List Business Event Types
This endpoint retrieves a page of Business Event Types, referenced by name.
Supply X-Change-Set to list the Business Event Types of that change set instead of the current approved configuration.
Authentication
AuthorizationBearer
OAuth authentication of the form <token>.
Headers
X-Change-Set
The changeSetId of an open change set. When supplied, this request reads or writes against that change set’s working copy instead of the current approved accounting rules configuration - see the Change Sets operations.
Query parameters
page
The page to fetch. Pages are numbered from 0.
size
The maximum number of items to include in the page.
Response
OK
data
The Business Event Types on this page.
page
Number of the page that was returned. Pages are numbered from 0.
size
Maximum number of Business Event Types the page was allowed to hold.
totalPages
Total number of pages available.
totalSize
Total number of Business Event Types available.
Errors
401
Unauthorized Error
429
Too Many Requests Error
5XX
Server Error